# SlicedDestroy

Destroys a vector slice.

### Synopsis

    #include "petscda.h"
    #include "petscmat.h"
    PetscErrorCode PETSCDM_DLLEXPORT SlicedDestroy(Sliced slice)

Collective on Sliced

### Input Parameter

slice - the slice object

### See Also

SlicedCreate(), SlicedCreateGlobalVector(), SlicedGetGlobalIndices()

Level:advanced
Location: src/dm/da/utils/sliced.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages